APIReferênciaClientes
Ver cliente
Devolve um cliente com total gasto e número de pedidos.
Permissão da chave: Clientes › ler.
bearerheader
AuthorizationBearer <chave de API>Chave de API da loja (Painel › Integrações › Chaves de API)
id*stringapplication/jsoncurl -X GET "https://api.rivoo.gg/v1/customers/cus_mhexample0000steve00001" \ -H "Authorization: Bearer $RIVOO_API_KEY"Exemplo de resposta
{ "id": "cus_mhexample0000steve00001", "email": "[email protected]", "name": "Steve", "taxId": null, "phone": null, "identities": [ { "id": "cid_mhexample0000steve00001", "kind": "MINECRAFT", "value": "Steve", "displayName": "Steve", "createdAt": "2026-10-31T21:04:13.000Z" } ], "createdAt": "2026-10-31T21:04:13.000Z", "updatedAt": "2026-10-31T21:04:13.000Z"}